

.Title{text-align: center;position: relative;z-index: 9;}

.Title h3{font-size: 32px;font-weight: bold;color: #383838;}

.Title h3 a{color: #333;}

.Title h3 a img{width: 19px;height: 16px;display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin: 0 15px;}

.Title h3 img{width: 19px;height: 16px;display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin: 0 15px;}

.Title p{font-size: 16px;color: #999;margin-top: 10px;}

.Title p i{width: 70px;height: 1px;display: inline-block;*display: inline;*zoom: 1;background-color: #dedede;vertical-align: middle;margin: 0 15px;}



.Title02 h3{color: #fff;}

.Title02 p{color: #fff;}

.Title02 p i{background-color: #fff;}

/* Title End */





.BannerCon{position: relative;overflow: hidden;}

.banner-wrap { width: 100%; height: 600px; position: relative;}

.banner-box { height: 600px; position: relative;}

.banner-box ul li { width: 100%; height: 600px; position: absolute; left: 0; top: 0; z-index: 1; display: none;}

.banner-box ul li a{display: block;}

.banner-box ul li img { width: 1920px; height: 600px; position: relative; left: 50%; margin-left: -960px; }

.btm-circle {width: 100%;height: 24px;position: absolute;bottom: 30px;left: 0;text-align: center;}

.btm-circle span {display: inline-block;*display: inline;*zoom: 1;width: 45px;height: 3px;position: relative;z-index: 9;cursor: pointer;}

.btm-circle span:before {content: '';display: block;width: 15px;height: 15px;border: solid 1px #2168be;position: absolute;left: 4px;top: 4px;border-radius: 50%;}

.btm-circle span.cur:before { background-color: #2168be;}

.banner-wrap span.btn { display: block; width: 98px; height: 74px; background-color: #000; background-color: rgba(0,0,0,.4); position: absolute; top: 50%; z-index: 9; cursor: pointer;margin-top: -37px;display: none;}

.BannerCon .banner-wrap:hover .btn{display: block;}

.banner-wrap span.btn:hover { background-color: #2168be;}

.banner-wrap span.l-btn {left: 3%;}

.banner-wrap span.r-btn {right: 3%;}

.banner-wrap span.btn:before { content: ''; display: block; width: 46px; height: 17px; background: url(../images/icons.png) no-repeat; position: absolute; left: 26px; top: 28px; }

.banner-wrap span.l-btn:before { background-position: -55px -5px; }

.banner-wrap span.r-btn:before { background-position: -5px -5px; }

/* Banner End */





.Certifications{padding: 70px 0;overflow: hidden;}



.Certifications-Con{margin-top: 30px;}



.Certifications-Top{text-align: center;}

.Certifications-Top ul li{font-size: 14px;border: 1px #dedede solid;height: 50px;line-height: 50px;border-radius: 50px;display: inline-block;*display: inline;*zoom: 1;padding: 0 45px;margin: 0 5px;}

.Certifications-Top ul li.cur{background-color: #2168be;border: 1px #2168be solid;}

.Certifications-Top ul li.cur a{color: #fff;}

.Certifications-Top ul li a{color: #333;display: block;}



.Certifications-Bot{margin-top: 40px;position: relative;}

.CertificationsBox{position: relative;overflow: hidden;}

.CertificationsBox ul{position: relative;}

.CertificationsBox ul li{float: left;width: 285px;border: 1px #e9e9e9 solid;text-align: center;background-color: #fafafa;margin-left: 17px;}

.CertificationsBox ul li:first-child{margin-left: 0;}

.CertificationsBox ul li span{width: 285px;height: 280px;display: block;overflow: hidden;}

.CertificationsBox ul li span img{width: 285px;height: 280px;display: block;transition: .8s;}

.CertificationsBox ul li:hover span img{transform: scale(1.03);}

.CertificationsBox ul li p{height: 55px;line-height: 55px;background-color: #e9e9e9;font-size: 16px;color: #333;padding: 0 10px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

.CertificationsBox ul li:hover{border: 1px #2168be solid;}

.CertificationsBox ul li:hover p{background-color: #2168be;color: #fff;}



.Certifications-Bot i{display: block;width: 30px;height: 30px;overflow: hidden;cursor: pointer;position: absolute;top: 50%;margin-top: -15px;}

.Certifications-Bot i img{display: block;width: 30px;height: 60px;position: relative;}

.Certifications-Bot i:hover img{position: relative;top: -30px;}

.Certifications-Bot i.prev{left: -50px;}

.Certifications-Bot i.next{right: -50px;}

/* Certifications End */





.CustomerChoice{padding: 70px 0;background-color: #f1f1f1;}



.CustomerChoice-Bot ul{width: 1230px;margin-left: -30px;}

.CustomerChoice-Bot ul li{width: 380px;text-align: center;float: left;margin-top: 30px;margin-left: 30px;}

.CustomerChoice-Bot ul li span{width: 380px;height: 285px;display: block;overflow: hidden;}

.CustomerChoice-Bot ul li span img{width: 380px;height: 285px;display: block;transition: .8s;}

.CustomerChoice-Bot ul li:hover span img{transform: scale(1.03);}

.CustomerChoice-Bot ul li:hover p{background-color: #2168be;color: #fff;}

.CustomerChoice-Bot ul li p{height: 60px;line-height: 60px;background-color: #fff;color: #333;font-size: 16px;padding: 0 10px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}



.CustomerChoice-Top{background-color: #fff;padding: 25px 40px;margin-top: 60px;}

.CustomerChoiceSuozi{padding-top: 20px;}

.CustomerChoiceSuozi ul li{float: left;font-size: 16px;color: #333;text-align: right;border-left: 1px #999 dotted;padding-left: 45px;margin-left: 45px;}

.CustomerChoiceSuozi ul li:first-child{padding-left: 0;margin-left: 0;border: none;}

.CustomerChoiceSuozi ul li span{color: #2168be;font-size: 48px;display: block;font-family: "icomoont";}



.CustomerChoiceGongGo{ width: 580px; border-left: 1px #dedede dotted; padding-left: 45px; height: 121px;overflow: hidden;}

.CustomerChoiceGongGo ul{position: relative;}

.CustomerChoiceGongGo ul li{margin-top: 15px;overflow: hidden;}

.CustomerChoiceGongGo ul li:first-child{margin-top: 0;}

.CustomerChoiceGongGo ul li em{font-size: 16px;color: #333;width: 80%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;display: inline-block;*display: inline;*zoom: 1;float: left;}

.CustomerChoiceGongGo ul li span{font-size: 16px;color: #333;float: right;}

.CustomerChoiceGongGo ul li:hover em{color: #2168be;}

/* CustomerChoice End */





.News{background-color: #f1f1f1;padding: 70px 0 30px;}



.NewsTop{text-align: center;margin: 30px 0 40px;}

.NewsTop ul li{font-size: 14px;border: 1px #dedede solid;height: 50px;line-height: 50px;border-radius: 50px;display: inline-block;*display: inline;*zoom: 1;padding: 0 45px;margin: 0 5px;}

.NewsTop ul li.cur{background-color: #2168be;border: 1px #2168be solid;}

.NewsTop ul li.cur a{color: #fff;}

.NewsTop ul li a{color: #333;display: block;}



.NewsBot ul li{float: left;width: 330px;background-color: #fff;margin-left: 30px;padding: 25px 25px 35px;}

.NewsBot ul li:first-child{margin-left: 0;}

.NewsBot ul li h3{font-weight: normal;font-size: 18px;color: #090909;margin-bottom: 18px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

.NewsBot ul li span{width: 333px;height: 226px;display: block;overflow: hidden;}

.NewsBot ul li span img{width: 333px;height: 226px;display: block;transition: .8s;}

.NewsBot ul li:hover span img{transform: scale(1.03);}

.NewsBot ul li em{font-size: 14px;color: #999;display: block;margin-top: 15px;}

.NewsBot ul li p{font-size: 14px;color: #666;line-height: 25px;margin-top: 5px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

.NewsBot ul li b{font-weight: normal;color: #2168be;font-size: 12px;margin-top: 25px;display: block;font-family: "Arial";}

.NewsBot ul li:hover h3{color: #2168be;}

.NewsBot ul li:hover{box-shadow: 0 0 20px rgba(0,0,0,.1);}

/* News End */





.Link{background-color: #f1f1f1;padding-bottom: 40px;}



.Link .container{background-color: #fff;height: 60px;line-height: 60px;padding: 0 30px;width: 1140px;}

.Link a.LinkBox{background: url(../images/LinkIcon.png) no-repeat center left;padding-left: 30px;font-size: 24px;color: #333;border-right: 1px #dedede solid;padding-right: 10px;margin-right: 10px;font-family: "icomoont";}

.Link p a{color: #333;font-size: 14px;margin: 0 15px;}

.Link p a:hover{color: #2168be;}

/* Link End */





.Product{padding: 55px 0 70px;overflow: hidden;}



.ProductCon{margin-top: 60px;}

.ProductLeft{width: 240px;border: 1px #dedede solid;}

.ProductLeft h3{font-weight: normal;color: #fff;background-color: #2168be;padding: 40px;}

.ProductLeft h3 a{color: #fff;}

.ProductLeft h3 em{display: block;font-size: 18px;margin-top: 5px;}

.ProductLeft dl dt{height: 66px;line-height: 66px;/* border-bottom: 1px #dedede solid; */border-top: 1px #dedede solid;font-size: 16px;font-weight: bold;padding: 0 40px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

.ProductLeft dl dt a{/*color: #2168be;*/display: block;}

.ProductLeft dl dt:hover{background-color: #2168be;}

.ProductLeft dl dt:hover a{color: #fff;}

.ProductLeft dl dd{padding: 25px 40px;}

.ProductLeft dl dd a{font-size: 16px;color: #333;display: block;background: url(../images/ProductIcon.png) no-repeat center left;padding-left: 15px;margin-top: 20px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

.ProductLeft dl dd a:first-child{margin-top: 0;}

.ProductLeft dl dd a:hover{color: #2168be;font-weight: bold;background: url(../images/ProductIcon04.png) no-repeat center left;}



/*左边联系*/

.ProductLeft .box2 {margin-top: 1px;background: #fff;border-top: 1px solid #ddd;}

.ProductLeft .box2 .phone {background: url(../images/proListClassify_phone.png) no-repeat 32px center;padding-left: 86px;padding-top: 25px;padding-bottom: 20px;border-bottom: 1px solid #eaeaea;}

.ProductLeft .box2 .phone span {display: block;font-size: 14px;color: #333333;}

.ProductLeft .box2 .phone p {font-size: 24px;color: #2168be;font-family: arial;}

.ProductLeft  .intro {padding: 24px 15px;}

.ProductLeft  .intro p {font-size: 14px;color: #333333; margin-bottom: 8px;line-height: 20px;}



.ProductRight{width: 920px;}

.ProductTop{border: 1px #dedede solid;margin-bottom: 10px;height: 286px;}

.ProductTop a.ProductImg{width: 401px;height: 281px;display: block;overflow: hidden;}

.ProductTop a.ProductImg img{width: 393px;height: 277px;display: block;transition: .8s;padding: 4px;}

.ProductTop:hover a.ProductImg img{transform: scale(1.03);}



.ProductTop dl{width: 436px;border-left: 1px #dedede solid;padding: 40px;height: 206px;}

.ProductTop dl dt h3{font-weight: normal;font-size: 24px;}

.ProductTop dl dt h3 a{color: #333;}

.ProductTop dl dt p{font-size: 16px;color: #666;line-height: 25px;margin-top: 20px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical;height: 100px;}

.ProductTop dl dd{margin-top: 20px;overflow: hidden;}

.ProductTop dl dd a{width: 140px;height: 40px;background-color: #2168be;color: #fff;border-radius: 50px;line-height: 40px;font-size: 14px;display: block; text-align: center;margin-left: 10px;float: left;}

.ProductTop dl dd a.a2{background-color: #ff9000;}

.ProductTop dl dd a:first-child{margin-left: 0;}

.ProductTop:hover dl dt h3 a{color: #2168be;}

.ProductTop dl dd a i{width: 28px;height: 22px;display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin-right: 10px; background: url(../images/ProductIcon02.png) no-repeat center center;}

.ProductTop dl dd a.a2 i{background: url(../images/ProductIcon03.png) no-repeat center center;}



.ProductBot ul{width: 1210px;margin-left: -10px;}

.ProductBot ul li{border: 1px #dedede solid;width: 307px;float: left;position: relative;margin-left: 10px;margin-bottom: 10px;}

.ProductBot ul li span{width: 307px;height: 231px;display: block;overflow: hidden;}

.ProductBot ul li span img{width: 307px;height: 230px;display: block;transition: .8s;}

.ProductBot ul li:hover span img{transform: scale(1.03);}

.ProductBot ul li p{text-align: center;height: 57px;line-height: 57px;font-size: 16px;color: #666;border-top: 1px #f1f1f1 solid;}

.ProductBot ul li:hover p{background-color: #2168be;color: #fff;border-top: 1px #2168be solid;}

.ProductBot ul li i{width: 307px;height: 230px;display: block;position: absolute;left: 0;top: 0;display: none;}

.ProductBot ul li i img{width: 307px;height: 230px;display: block;}

.ProductBot ul li:hover i{display: block;}



.Product a.More{font-size: 14px;color: #fff;background-color: #2168be;height: 40px;line-height: 40px;width: 185px;display: block;border-radius: 50px;overflow: hidden;text-align: center;margin: 30px auto 0;}

/* Product End */









.Protection{background: url(../images/ProtectionBg.jpg) center center;padding: 60px 0 80px;}



.ProtectionCon{margin-top: 60px;}

.ProtectionCon ul li{float: left;width: 350px;margin-left: 75px;background-color: #fff;text-align: center;}

.ProtectionCon ul li:first-child{margin-left: 0;}

.ProtectionCon ul li span{width: 350px;height: 213px;display: block;overflow: hidden;}

.ProtectionCon ul li span img{width: 350px;height: 213px;display: block;transition: .8s;}

.ProtectionCon ul li:hover span img{transform: scale(1.03);}

.ProtectionCon ul li h4{font-size: 24px;color: #333;padding-top: 30px;}

.ProtectionCon ul li p{font-size: 18px;color: #666;margin-top: 5px;}

.ProtectionCon ul li i{display: block;padding: 5px 0 15px;}

.ProtectionCon ul li i img{display: inline-block;*display: inline;*zoom: 1;width: 50px;height: 50px;margin: 0 auto;vertical-align: middle;transition: all 0.5s;position: relative;}

.ProtectionCon ul li:hover i img{transform: rotateY(180deg);position: relative;}

.ProtectionCon ul li i b{width: 45px;height: 1px;background-color: #dedede;display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin: 0 15px;}

.ProtectionCon ul li:hover p{color: #2168be;}

.ProtectionCon ul li:hover{box-shadow: 0 0 20px rgba(0,0,0,.1);}

/* Protection End */





.IndexService{padding: 70px 0;background: url(../images/IndexServiceBg.jpg) center center;}



.IndexServiceCon{margin-top: 40px;}

.IndexServiceCon ul li{float: left;background-color: #fff;width: 220px;padding: 60px 80px;text-align: center;margin-left: 30px;transition: .8s;top: 0;}

.IndexServiceCon ul li:first-child{margin-left: 0;}

.IndexServiceCon ul li h3{font-size: 24px;color: #2168be;font-weight: normal;}

.IndexServiceCon ul li p{color: #666;font-size: 16px;line-height: 30px;margin-top: 20px;}

.IndexServiceCon ul li span{width: 50px;height: 50px;display: block;overflow: hidden;position: relative;margin: 40px auto 0;}

.IndexServiceCon ul li span img{width: 50px;height: 100px;display: block;position: relative;transition: all 0.5s;}

.IndexServiceCon ul li:hover span img{position: relative;top: -50px;transform: rotateY(360deg);}

.IndexServiceCon ul li:hover{position: relative;top: -10px;}

/* IndexService End */





.SearchFor{height: 80px;line-height: 80px;background: #f5f5f5;}



.SearchFor .keyword {font-size: 14px;color: #666;height: 80px;width: 770px;}

.SearchFor .keyword span {float: left;height: 80px;line-height: 80px;color: #2168be;font-weight: bold;}

.SearchFor .keyword p {float: left;height: 80px;line-height: 80px;}

.SearchFor .keyword p a {float: left;height: 80px;line-height: 80px;color: #666;font-size: 14px;padding: 0 10px;display:block;width:8em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.SearchFor .keyword p a:hover {color: #2239a3;}

.SearchFor .keyword a:first-child {padding-left: 0;border-left: none;}

.SearchFor form{margin-top: 22px;}

.SearchFor .inp {width: 390px;height: 35px;overflow: hidden;border: 1px solid #dedede;border-radius: 3px;padding: 0 10px 0 15px;border-radius: 50px;}

.SearchFor .inp input {float: left;border:none;height: 35px;line-height: 35px;width: 350px;font-size: 14px;color: #999;background: none;outline: none;}

.SearchFor .inp button {display: block;float: right;height: 35px;cursor: pointer;background:  no-repeat;border:  none;outline: none;}

.SearchFor .inp button i {display: block;width: 20px;height: 20px;background: url(../images/SearchIcon.png) no-repeat right center;}

/* SearchFor End */





.IndexIcon{box-shadow: 0 0 50px rgba(0,0,0,.1);padding: 55px 0;/* overflow: hidden; */}

.IndexIcon ul li{width: 240px;text-align: center;float: left;background: url(../images/Icon06.png) no-repeat center left;position: relative;}

.IndexIcon ul li:first-child{background: none;}

.IndexIcon ul li b{font-size: 24px;color: #333;}

.IndexIcon ul li p{color: #333;font-size: 18px;margin-top: 10px;}

.IndexIcon ul li img{width: 50px;height: 50px;display: block;margin: 15px auto 0;position: relative;transition: all 0.5s;}

.IndexIcon ul li i{width: 89px;height: 5px;display: block;background-color: #2168be;position: absolute;left: 50%;bottom: -60px;margin-left: -44.5px;display: none;}

.IndexIcon ul li.cur i{display: block;}

.IndexIcon ul li.cur b{color: #2168be;}

.IndexIcon ul li:hover img{transform: rotateY(180deg);position: relative;}

/* IndexIcon End */





.DirectSupply{padding-top: 70px;overflow: hidden;}



.DirectSupplyTop{margin-top: 40px;position: relative;}

.DirectSupplyTop span{width: 1200px;display: block;height: 547px;overflow: hidden;}

.DirectSupplyTop span img{width: 1200px;display: block;height: 547px;transition: .8s;}

.DirectSupplyTop:hover span img{transform: scale(1.03);}

.DirectSupplyTop a{padding:10px;width: 105px;height: 105px;display:block;transition:all 1s;border-radius:50%;position: absolute;left: 50%;top: 50%;margin-left: -52.5px;margin-top: -52.5px;z-index: 9;}

.DirectSupplyTop a:hover{background:rgba(0,0,0,0.3);}



.DirectSupplyNav{height: 90px;line-height: 90px;position: relative;z-index: 9;}

.DirectSupplyNav ul li{font-size: 24px;float: left;margin-right: 30px;}

.DirectSupplyNav ul li a{color: #333;}

.DirectSupplyNav ul li.cur{background:url(../images/DirectSupplyNav.png) no-repeat center bottom;}

.DirectSupplyNav ul li.cur a{color: #2168be;}



.DirectSupplyBox{background-color: #f1f1f1;padding: 45px 0;position: relative;top: -4px;z-index: 1;}

.DirectSupplyCon{position: relative;overflow: hidden;}

.DirectSupplyCon ul{position: relative;}

.DirectSupplyCon ul li{float: left;width: 290px;margin-left: 13px;text-align: center;}

.DirectSupplyCon ul li:first-child{margin-left: 0;}

.DirectSupplyCon ul li span{width: 286px;height: 210px;display: block;overflow: hidden;border: 2px #f1f1f1 solid;}

.DirectSupplyCon ul li span img{width: 286px;height: 210px;display: block;transition: .8s;}

.DirectSupplyCon ul li:hover span img{transform: scale(1.03);}

.DirectSupplyCon ul li p{margin-top: 15px;font-size: 18px;color: #333;}

.DirectSupplyCon ul li:hover p{color: #2168be;font-weight: bold;}

.DirectSupplyCon ul li:hover span{border: 2px #2168be solid;}



.DirectSupplyBox .container{position: relative;}

.DirectSupplyBox .container i{display: block;width: 30px;height: 30px;overflow: hidden;cursor: pointer;position: absolute;top: 80px;}

.DirectSupplyBox .container i img{display: block;width: 30px;height: 60px;position: relative;}

.DirectSupplyBox .container i:hover img{position: relative;top: -30px;}

.DirectSupplyBox .container i.prev{left: -50px;}

.DirectSupplyBox .container i.next{right: -50px;}

/* DirectSupply End */





.video{position:relative;z-index:1;height:680px;overflow:hidden;background:url(../images/video_bg.jpg) no-repeat center;}

.video .text{margin-top:70px;text-align:center;color:#333;}

.video .text h2{line-height:50px;font-size:35px;}

.video .text h4{font-size:20px;line-height:38px;}

.video .text p{font-size:18px;line-height:38px;}

.video-btn{position:absolute;z-index:999;top:50%;left:50%;margin-top:-43px;margin-left:-43px;width:86px;height:86px;cursor:pointer;}

.video-btn a{padding:10px;width:66px;height:66px;display:block;transition:all 1s;border-radius:50%;}

.video-btn a:hover{background:rgba(0,0,0,0.5);}

.video-pop{display:none; position:fixed;z-index:99999;left:0;top:0;width:100%;height:100%;background:#000;background:rgba(0,0,0,0.85);}

.video-inner{position:fixed;top:50%;left:50%;margin-top:-338px;margin-left:-600px;width:1200px;height:675px;background:#fff;}

.video-inner .video-close{position:absolute;right:10px;top:10px;width:30px;height:30px;line-height:30px;text-align:center;background:#fff;border-radius:50%;}

.video-inner .video-close:hover{cursor:pointer;color:#fff;background:#2168be;}

/* 视频弹窗 End */



.Advantage{background-color: #2168be;padding: 155px 0 70px;position: relative;/* overflow: hidden; */}

.Advantage .container02{position:  relative;z-index: 9;}



.AdvantageCon{margin-top: 40px;overflow: hidden;}

.AdvantageCon dl{float: left;width: 300px;}

.AdvantageCon dl dt{width: 300px;height: 250px;overflow: hidden;}

.AdvantageCon dl dt img{display: block;width: 300px;height: 250px;transition: .8s;}

.AdvantageCon dl:hover dt img{transform: scale(1.03);}

.AdvantageCon dl dd{background-color: #fff;width: 220px;height: 170px;padding: 40px;position: relative;}

.AdvantageCon dl dd h3{font-weight: normal;color: #2168be;font-size: 21px;line-height: 32px;}

.AdvantageCon dl dd p{font-size: 16px;color: #666;line-height: 25px;margin-top: 20px;}

.AdvantageCon dl:hover dd h3{font-weight: bold;}

.AdvantageCon dl dd i{width: 17px;height: 10px;display: block;background: url(../images/sjx02.png) no-repeat center center;position: absolute;left: 50%;margin-left: -8.5px;top: -10px;z-index: 9;}

.AdvantageCon dl.dl02 dd i{background: url(../images/sjx.png) no-repeat center center;bottom: -10px;top: auto;}

.AdvantageCon dl.dl04 dd i{background: url(../images/sjx.png) no-repeat center center;bottom: -10px;top: auto;}



.Advantage span.Img{width: 459px;height: 265px;display: block;position: absolute;left: 50%;margin-left: -229.5px;top: 110px;z-index: 1;}

.Advantage span.Img img{width: 459px;height: 265px;display: block;webkit-animation: fadeIn 2s infinite linear;animation: fadeIn 2s infinite linear;}

/* Advantage End */





.CustomFan{background-color: #fff; padding: 40px 40px 40px 180px;position: relative;}



.CustomFan dl dt h3{color: #333;font-size: 24px;font-weight: normal;font-family: "icomoont";}

.CustomFan dl dt h3 b{color: #2168be;font-size: 36px;}

.CustomFan dl dt h3 em{font-weight: bold;font-size: 34px;margin: 0 5px;}

.CustomFan dl dt p{font-size: 24px;color: #666;margin-top: 5px;}

.CustomFan dl dt i{font-size: 12px;color: #999;margin-top: 20px;display: block;}

.CustomFan dl dd{overflow: hidden;position: relative;top: 30px;}

.CustomFan dl dd a{width: 155px;height: 50px;background-color: #2168be;border-radius: 50px;text-align: center;display: block;font-size: 18px;color: #fff;line-height: 50px;float: left;margin-left: 10px;}

.CustomFan dl dd a:first-child{margin-left: 0;}

.CustomFan dl dd a i{background: url(../images/CustomFanIcon01.png) no-repeat center center;width: 18px;height: 19px;display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin-right: 10px;}

.CustomFan dl dd a.a2{background-color: #cda142;}

.CustomFan dl dd a.a2 i{background: url(../images/CustomFanIcon02.png) no-repeat center center;width: 22px;height: 19px;}



.CustomFan span{width: 339px;height: 317px;display: block;position: absolute;left: -170px;top: -45px;}

.CustomFan span img{width: 339px;height: 317px;display: block;}



.CustomFanBox{position: absolute;top: -92px;left: 50%;margin-left: -600px;}

/* 选择焕新 End */





{padding: 60px 0;}



.ProcessCon{margin-top: 40px;position: relative;}

.ProcessCon ul li{float: left;position: relative;text-align: center;margin-left: 116px;z-index: 9;}

.ProcessCon ul li:first-child{margin-left: 0;}

.ProcessCon ul li p{font-size: 14px;color: #262626;text-transform: uppercase;}

.ProcessCon ul li h3{font-size: 22px;font-weight: normal;color: #262626;margin-top: 5px;}

.ProcessCon ul li.cur{top: -20px;}

.ProcessCon ul li.cur h3{color: #2168be;}

.ProcessCon ul li.cur p{color: #2168be;}

.ProcessCon ul li.cur span{width: 110px;height: 110px;display: block;border: 5px #2168be solid;}

.ProcessCon ul li span{width: 90px;height: 90px;border-radius: 50%;overflow: hidden;display: block;border: 5px #dedede solid;margin: 20px auto 0;}

.ProcessCon ul li span img{display: block;width: 100%;height: 100%;}



.ProcessCon h1{height: 1px;background-color: #dedede;position: absolute;left: 10px;top: 120px;width: 1180px;z-index: 1;}

/* Process End */





.Message{padding: 65px 0;overflow: hidden;}



.MessageLeft{width: 550px;background: url(../images/MessageBox.png) no-repeat center right;padding-right: 50px;}

.MessageText{overflow: hidden;border-bottom: 1px #dedede solid;padding-bottom: 40px;}

.MessageText h3{font-size: 14px;color: #333;font-weight: normal;background: url(../images/MessageIcon01.png) no-repeat center left;padding-left: 70px;float: left;margin-left: 35px;}

.MessageText h3.Icon02{background: url(../images/MessageIcon02.png) no-repeat center left;}

.MessageText h3:first-child{margin-left: 0;}

.MessageText h3 em{display: block;font-size: 24px;margin-top: 5px;}



.MessageLeft dl{margin-top: 40px;}

.MessageLeft dl dt{width: 133px;height: 133px;border: 1px #e1e1e1 solid;}

.MessageLeft dl dt img{width: 133px;height: 133px;display: block;}

.MessageLeft dl dd{margin-left: 30px;}

.MessageLeft dl dd h3{font-size: 18px;color: #333;}

.MessageLeft dl dd em{width: 30px;height: 1px;display: block;background-color: #2168be;margin: 15px 0;}

.MessageLeft dl dd p{font-size: 16px;color: #666;}

.MessageLeft dl dd a{width: 115px;text-align: center;height: 40px;line-height: 40px;display: block;background-color: #2168be;border-radius: 50px;color: #fff;font-size: 14px;margin-top: 20px;}

.MessageLeft dl dd a i{background: url(../images/MessageIcon03.png) no-repeat center center;width: 17px;height: 15px;display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin-right: 10px;}



.MessageRight{width: 557px;}

.MessageRight h3{font-size: 24px;color: #333;font-weight: normal;margin-bottom: 10px;}

.MessageRight ul li{float: left;margin-top: 15px;}

.MessageRight ul li span{font-size: 14px;color: #666;}

.MessageRight ul li input{width: 114px;height: 30px;border: 1px #dedede solid;padding: 0 10px;}

.MessageRight ul li.li02{margin-left: 15px;}

.MessageRight ul li.li02 input{width: 230px;}

.MessageRight ul li.li03 input{width: 460px;height: 40px;padding: 10px 10px 50px;}

.MessageRight ul li.li03 span{vertical-align: 20px;}

.MessageRight ul li.li04{width: 365px;height: 40px;background-color: #2168be;border-radius: 50px;text-align: center;line-height: 40px;margin-top: 20px;margin-left: 75px;}

.MessageRight ul li.li04 a{display: block;color: #fff;font-size: 14px;}



.Message .container{position: relative;}

.Message .container span.Img{width: 288px;height: 423px;display: block;position: absolute;right: -237px;top: -91px;}

.Message .container span.Img img{width: 288px;height: 423px;display: block;}

/* Message End */





.Concern{background: url(../images/ProtectionBg.jpg) center center;height: auto;padding-top: 60px;overflow: hidden;}

.ConcernCon{margin-top: 160px;position: relative;}

.ConcernCon ul{width: 50%;}

.ConcernCon ul li{font-size: 18px;color: #333;font-weight: bold;border-top: 1px #dedede solid;padding-top: 30px;margin-top: 30px;position: relative;padding-left: 30px;}

.ConcernCon ul li:first-child{padding-top: 0;border-top: none;padding-top: 0;}

.ConcernCon ul li:first-child i{top: 22px;}

.ConcernCon ul li i{background: url(../images/ProductIcon04.png) no-repeat center center;width: 5px;height: 5px;display: block;position: absolute;left: 0;top: 50px;}

.ConcernCon ul.ul02{text-align: right;}

.ConcernCon ul.ul02 li{padding-right: 30px;}

.ConcernCon ul.ul02 li i{right: 0;left: auto;}

.ConcernCon span{width: 524px;height: 653px;display: block;position: absolute;left: 50%;margin-left: -262px;top: -100px;}

.ConcernCon span img{width: 524px;height: 653px;display: block;}

/* Concern End */



@keyframes fadeIn {

  0% {opacity:0;}

  50% {opacity: 1;}

  100% {opacity: 0;}

}

@-webkit-keyframes fadeIn {

  0% {opacity:0;}

  50% {opacity: 1;}

  100% {opacity: 0;}

}

/* 效果 End */





@font-face {

    font-family: 'icomoont';

    src: url('../font/AGENCYR.TTF');

  }

/* 字体 End */



.honerLine {

	margin-top: 0px;

	clear: both;

}

.honerCon {

	width: 1200px;

	margin: 0 auto;

}

.honerName {

	height: 54px;

	background: url(../images/honerName.jpg) no-repeat center 0;

	margin-bottom: 30px;

}

.honerBox {

	overflow: hidden;

}

.honerBox li{

        width:242px; 

        float:left; 

        *padding:0 10px 0 9px;



}

.honerBox img {

	display: block;

	width: 215px;

	height: 121px;

	float: left;

	margin: 0 12px;

    border: 1px solid #c9c9c9;

    padding: 3px;

}

.honerBox span{

	display: block;

    text-align: center;

    line-height: 30px;

    font-size: 16px;

    color: #333;

}

#demo {

	overflow: hidden;

	width: 1200px;

	margin: 0 auto;

}

#indemo {

	float: left;

	width: 800%;

}

#demo1 {

	float: left;

}

#demo2 {

	float: left;

}

.in-about {

	background-color: #f5f5f5;

	margin: 0;

}

.in-about dt {

	float: left;

	overflow: hidden;

	width: 660px;

}

.in-about dt img {

	-webkit-transition: all 0.5s;

	transition: all 0.5s;

}

.in-about dt:hover img {

	-webkit-transform: scale(1.1);

	transform: scale(1.1);

}

.in-about dd {

	margin-left: 660px;

	padding: 60px 40px 0;

}

.in-about dd h4 {

	margin: 0;

	font-size: 26px;
	
	color: #1566c7;

}

.in-about dd p {

	margin: 20px 0 0;

	text-align: justify;

	line-height: 1.8;

}

.in-about dd .more {

	display: inline-block;

	margin-top: 30px;

	padding: 7px 25px;

	background-color: #2168be;

	color: #fff;

	text-transform: uppercase;

	border-radius: 50px;

}

.in-about dd .more:hover {

	-webkit-animation: shake 1.5s linear;

	animation: shake 1.5s linear;

}



.index-c3 {

    /*width: 1920px;

    height: 1966px;

    position: relative;

    left: 50%;

    margin-left: -960px;

    background: url(../images/c3bg.jpg) no-repeat center;*/

}



.index-c3 .index-tlt {

    padding-top: 20px;

    padding-bottom: 40px;

}



.index-c3 ul li {

    margin-bottom: 30px;

}



.index-c3 ul li .img {

    width: 620px;

    height: 404px;

    float: left;

}



.index-c3 ul li .img img {

    width: 600px;

    height: 370px;

}



.index-c3 ul li .wz {

    width: 540px;

    float: right;

    margin-top: 10px;

}



.index-c3 ul li:nth-child(2n) .img {

    float: right;

}



.index-c3 ul li:nth-child(2n) .wz {

    float: left;

}



.index-c3 ul li .wz .wz-tlt {

    padding-left: 90px;

    position: relative;

    padding-top: 16px;

    padding-bottom: 30px;

}



.index-c3 ul li .wz .wz-tlt h3 {

    font-size: 26px;

    font-weight: bold;

    color: #333333;

}



.index-c3 ul li .wz .wz-tlt h4 {

    font-size: 17px;

    color: #666;

    line-height: 30px;

	font-weight: normal;

}



.index-c3 ul li .wz .wz-tlt dt {

    width: 65px;

    height: 74px;

    background: url(../images/c3-1.png) no-repeat center;

    text-align: center;

    line-height: 74px;

    color: #fff;

    font-size: 40px;

    font-family: Arial;

    font-weight: bold;

    position: absolute;

    left: 0;

    top: 10px;

}



.index-c3 ul li .wz .wz-con {

    font-size: 16px;

    color: #383838;

    line-height: 35px;

}



.index-c3 ul li .wz .wz-tu {

    width: 540px;

    height: 138px;

    margin-top: 30px;

}



.index-c3 ul li .wz .wz-tu img {

    width: 540px;

    height: 138px;

}



.index-c3 ul li:nth-child(4) .wz-tel {

    font-size: 16px;

    font-weight: bold;

    color: #2168be;

    margin-top: 30px;

}



.index-c3 ul li:nth-child(4) .wz-tel span {

    font-size: 24px;

}



.index-c3 ul li:nth-child(4) a.ljzx {

    display: block;

    width: 220px;

    height: 40px;

    background: #2168be;

    box-shadow: 0 0 20px #2168be;

    border-radius: 20px;

    text-align: center;

    font-size: 14px;

    color: #fff;

    line-height: 40px;

    margin-top: 40px;

}

